@-webkit-keyframes topanimation {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 0;
  }

  10% {
    opacity: 1;
  }

  100% {
    -webkit-transform: scale(1) !important;
    transform: scale(1) !important;
  }
}

@keyframes topanimation {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 0;
  }

  10% {
    opacity: 1;
  }

  100% {
    -webkit-transform: scale(1) !important;
    transform: scale(1) !important;
  }
}

html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

body {
  margin: 0;
  letter-spacing: 0.05em;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  display: block;
}

audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

[hidden],
template {
  display: none;
}

a {
  background-color: transparent;
}

a:active,
a:hover {
  outline: 0;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b,
strong {
  font-weight: bold;
}

dfn {
  font-style: italic;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

mark {
  background: #ff0;
  color: #000;
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

img {
  border: 0;
}

svg:not(:root) {
  overflow: hidden;
}

figure {
  margin: 1em 40px;
}

hr {
  box-sizing: content-box;
  height: 0;
}

pre {
  overflow: auto;
}

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}

button {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}

button[disabled],
html input[disabled] {
  cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

input {
  line-height: normal;
}

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

legend {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
}

optgroup {
  font-weight: bold;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th {
  padding: 0;
}

html {
  box-sizing: border-box;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

body {
  background: #fff;
  font-family: "Mplus 1p","游ゴシック","Yu Gothic","游ゴシック体","YuGothic","ヒラギノ角ゴ Pro W3","HiraKakuProN-W3","Hiragino Kaku Gothic Pro","Meiryo UI","メイリオ",Meiryo,sans-serif;
}

blockquote,
q {
  quotes: "" "";
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
}

hr {
  background-color: #ccc;
  border: 0;
  height: 1px;
  margin-bottom: 1.5em;
}

img {
  display: inline-block;
  height: auto;
  max-width: 100%;
  vertical-align: middle;
}

figure {
  margin: 1em 0;
}

.flex-col {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

a {
  color: #373737;
  text-decoration: none;
}

a:hover,
a:focus,
a:active {
  color: #373737;
}

a:focus {
  outline: none;
}

a:hover,
a:active {
  outline: 0;
}

a:hover {
  opacity: 0.6;
}

.link__arrow::after {
  content: "\f105";
  margin-left: 5px;
  display: inline-block;
  font-family: FontAwesome;
}

.c-viewlinks {
  margin: 30px 0 0 0;
  text-align: center;
}

.viewlinks {
  display: inline-block;
  position: relative;
  overflow: hidden;
  padding-bottom: 5px;
  text-decoration: none;
  font-size: 14px;
}

.viewlinks::before {
  content: "";
  display: inline-block;
  width: 100%;
  height: 1px;
  background: linear-gradient(-90deg, #9ed9ed, #d592ff, #ff9993);
  position: absolute;
  left: -100%;
  bottom: 0;
  transition: all 0.2s ease;
}

.viewlinks::after {
  margin-left: 10px;
}

.viewlinks:hover::before {
  left: 0;
}

ul,
ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
  margin: 0;
  padding: 0;
}

ol>li {
  counter-increment: number;
  position: relative;
}

ol>li:before {
  content: counter(number) ".";
  display: inline-block;
  margin-left: -1em;
}

dl {
  margin: 0;
}

dl dd {
  margin: 0;
}

.c-list__disc {
  padding-left: 1.5em;
}

.c-list__disc>li {
  list-style: disc;
}

table {
  margin: 0 0 1em;
  table-layout: fixed;
  text-align: center;
  vertical-align: middle;
  width: 100%;
}

th {
  font-weight: normal;
}

input[type=text] {
  border-radius: 0;
  -webkit-appearance: none;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  border: none;
  color: #fff;
  line-height: 1;
  padding: .6em 1em .4em;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
  border-color: #ccc #bbb #aaa;
}

button:active,
button:focus,
input[type="button"]:active,
input[type="button"]:focus,
input[type="reset"]:active,
input[type="reset"]:focus,
input[type="submit"]:active,
input[type="submit"]:focus {
  border-color: #aaa #bbb #bbb;
  outline: none;
}

button.btn-submit {
  margin-top: 20px;
  background-color: transparent;
  transition: all .3s ease;
}

button.btn-submit:hover {
  color: #fff;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
  width: 100%;
  border: none;
  padding: 5px;
  border: 1px solid #ccc;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
  outline: 2px solid #ff0;
}

select {
  border: 1px solid #ccc;
}

textarea {
  width: 100%;
  resize: vertical;
}

::-webkit-input-placeholder {
  color: #626262;
}

::-moz-placeholder {
  color: #626262;
}

:-ms-input-placeholder {
  color: #626262;
}

.c-form .c-form-table__row>dt {
  background-color: #f3f2f0;
  padding: 10px 15px;
  font-weight: bold;
}

.c-form .c-form-table__row>dd {
  padding: 10px 15px;
}

.c-form .c-form-table__row .c-form-table__last {
  padding: 10px 15px 0;
}

.c-form__confirm dl>dt {
  background-color: #f3f2f0;
  padding: 10px 15px;
  font-weight: bold;
}

.c-form__confirm dl>dd {
  padding: 10px 15px;
}

body,
button,
input,
select,
textarea {
  color: #373737;
  font-family: "游明朝","Yu Mincho","游明朝体","YuMincho","ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HG明朝E",serif;
  font-size: 14px;
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  clear: both;
  margin: 0;
  font-weight: normal;
}

p {
  margin: 0;
}

dfn,
cite,
em,
i {
  font-style: italic;
}

blockquote {
  margin: 0 1.5em;
}

address {
  margin: 0 0 1.5em;
}

pre {
  background: #eee;
  font-family: "Courier 10 Pitch",Courier,monospace;
  font-size: 15px;
  font-size: .9375rem;
  line-height: 1.6;
  margin-bottom: 1.6em;
  max-width: 100%;
  overflow: auto;
  padding: 1.6em;
}

code,
kbd,
tt,
var {
  font-family: Monaco,Consolas,"Andale Mono","DejaVu Sans Mono",monospace;
  font-size: 15px;
  font-size: .9375rem;
}

abbr,
acronym {
  border-bottom: 1px dotted #666;
  cursor: help;
}

mark,
ins {
  background: #fff9c0;
  text-decoration: none;
}

big {
  font-size: 125%;
}

/*!
 * fullPage 2.9.6
 * https://github.com/alvarotrigo/fullPage.js
 * MIT licensed
 *
 * Copyright (C) 2013 alvarotrigo.com - A project by Alvaro Trigo
 */

html.fp-enabled,
.fp-enabled body {
  margin: 0;
  padding: 0;
  overflow: hidden;
  -webkit-tap-highlight-color: transparent;
}

.fp-section {
  position: relative;
  box-sizing: border-box;
}

.fp-slide {
  float: left;
}

.fp-slide,
.fp-slidesContainer {
  height: 100%;
  display: block;
}

.fp-slides {
  z-index: 1;
  height: 100%;
  overflow: hidden;
  position: relative;
  transition: all 0.3s ease-out;
}

.fp-section.fp-table,
.fp-slide.fp-table {
  display: table;
  table-layout: fixed;
  width: 100%;
}

.fp-tableCell {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  height: 100%;
}

.fp-slidesContainer {
  float: left;
  position: relative;
}

.fp-controlArrow {
  -webkit-user-select: none;
  -moz-user-select: none;
  -khtml-user-select: none;
  -ms-user-select: none;
  position: absolute;
  z-index: 4;
  top: 50%;
  cursor: pointer;
  width: 0;
  height: 0;
  border-style: solid;
  margin-top: -38px;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.fp-controlArrow.fp-prev {
  left: 15px;
  width: 0;
  border-width: 38.5px 34px 38.5px 0;
  border-color: transparent #fff transparent transparent;
}

.fp-controlArrow.fp-next {
  right: 15px;
  border-width: 38.5px 0 38.5px 34px;
  border-color: transparent transparent transparent #fff;
}

.fp-scrollable {
  overflow: hidden;
  position: relative;
}

.fp-scroller {
  overflow: hidden;
}

.iScrollIndicator {
  border: 0 !important;
}

.fp-notransition {
  transition: none !important;
}

#fp-nav {
  position: fixed;
  z-index: 100;
  margin-top: -32px;
  top: 50%;
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
}

#fp-nav.right {
  right: 17px;
}

#fp-nav.left {
  left: 17px;
}

.fp-slidesNav {
  position: absolute;
  z-index: 4;
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  left: 0 !important;
  right: 0;
  margin: 0 auto !important;
}

.fp-slidesNav.bottom {
  bottom: 17px;
}

.fp-slidesNav.top {
  top: 17px;
}

#fp-nav ul,
.fp-slidesNav ul {
  margin: 0;
  padding: 0;
}

#fp-nav ul li,
.fp-slidesNav ul li {
  display: block;
  width: 14px;
  height: 13px;
  margin: 7px;
  position: relative;
}

.fp-slidesNav ul li {
  display: inline-block;
}

#fp-nav ul li a,
.fp-slidesNav ul li a {
  display: block;
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
  cursor: pointer;
  text-decoration: none;
}

#fp-nav ul li a.active span,
.fp-slidesNav ul li a.active span,
#fp-nav ul li:hover a.active span,
.fp-slidesNav ul li:hover a.active span {
  height: 12px;
  width: 12px;
  margin: -6px 0 0 -6px;
  border-radius: 100%;
}

#fp-nav ul li a span,
.fp-slidesNav ul li a span {
  border-radius: 50%;
  position: absolute;
  z-index: 1;
  height: 4px;
  width: 4px;
  border: 0;
  background: #333;
  left: 50%;
  top: 50%;
  margin: -2px 0 0 -2px;
  transition: all 0.1s ease-in-out;
}

#fp-nav ul li:hover a span,
.fp-slidesNav ul li:hover a span {
  width: 10px;
  height: 10px;
  margin: -5px 0px 0px -5px;
}

#fp-nav ul li .fp-tooltip {
  position: absolute;
  top: -2px;
  color: #fff;
  font-size: 14px;
  font-family: arial, helvetica, sans-serif;
  white-space: nowrap;
  max-width: 220px;
  overflow: hidden;
  display: block;
  opacity: 0;
  width: 0;
  cursor: pointer;
}

#fp-nav ul li:hover .fp-tooltip,
#fp-nav.fp-show-active a.active+.fp-tooltip {
  transition: opacity 0.2s ease-in;
  width: auto;
  opacity: 1;
}

#fp-nav ul li .fp-tooltip.right {
  right: 20px;
}

#fp-nav ul li .fp-tooltip.left {
  left: 20px;
}

.fp-auto-height.fp-section,
.fp-auto-height .fp-slide,
.fp-auto-height .fp-tableCell {
  height: auto !important;
}

.fp-responsive .fp-auto-height-responsive.fp-section,
.fp-responsive .fp-auto-height-responsive .fp-slide,
.fp-responsive .fp-auto-height-responsive .fp-tableCell {
  height: auto !important;
}

.js-slide_anime {
  position: relative;
}

.js-slide_anime .js-slide_anime--mask {
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  background: #fffaed url(../images/common/noise.png);
  top: 0;
  left: 0;
}

.js-slide_anime_right {
  position: relative;
  overflow: hidden;
}

.js-slide_anime_right .js-slide_anime--mask {
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  background: #f3f2f0 url(../images/common/noise.png);
  top: 0;
  right: 0;
}

.js-svg-anime path {
  fill: transparent;
  transition: 1s ease;
}

.isVisble path {
  fill: #f9f9f4;
}

@-webkit-keyframes picAnime {
  0% {
    background-position-y: 0;
  }

  25% {
    background-position-y: -420px;
  }

  50% {
    background-position-y: -840px;
  }

  75% {
    background-position-y: -1260px;
  }

  100% {
    background-position-y: -1680px;
  }
}

@keyframes picAnime {
  0% {
    background-position-y: 0;
  }

  25% {
    background-position-y: -420px;
  }

  50% {
    background-position-y: -840px;
  }

  75% {
    background-position-y: -1260px;
  }

  100% {
    background-position-y: -1680px;
  }
}

.js-slide_anime--bg {
  width: 100%;
  height: 100%;
  background-color: #f9f9f4;
  display: block;
  position: absolute;
  top: 10px;
  left: 10px;
}

.bx-wrapper {
  position: relative;
  margin: 0 auto 40px;
  padding: 0;
  *zoom: 1;
}

.bx-wrapper img {
  max-width: 100%;
  display: block;
}

.bx-wrapper .bx-viewport {
  -webkit-transform: translatez(0);
  transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  position: absolute;
  bottom: -30px;
  width: 100%;
}

.bx-wrapper .bx-loading {
  min-height: 50px;
  background: url(../images/lib/bx_loader.gif) center center no-repeat #fff;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2000;
}

.bx-wrapper .bx-pager {
  text-align: center;
  font-size: .85em;
  font-family: Arial;
  font-weight: bold;
  color: #666;
  padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
  display: inline-block;
  *zoom: 1;
  *display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
  background: #d8d5ce;
  text-indent: -9999px;
  display: block;
  width: 7px;
  height: 7px;
  margin: 0 5px;
  outline: 0;
  border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #f3f2f0;
}

.bx-wrapper .bx-prev {
  left: -25px;
  background: url(../images/lib/img_arrow_left.png) no-repeat;
  background-size: 100%;
}

.bx-wrapper .bx-next {
  right: -25px;
  background: url(../images/lib/img_arrow_right.png) no-repeat;
  background-size: 100%;
}

.bx-wrapper .bx-prev:hover {
  opacity: 0.8;
}

.bx-wrapper .bx-next:hover {
  opacity: 0.8;
}

.bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 50%;
  margin-top: -18px;
  outline: 0;
  width: 10px;
  height: 20px;
  text-indent: -9999px;
  z-index: 10;
}

.bx-wrapper .bx-controls-direction a.disabled {
  display: none;
}

.bx-wrapper .bx-controls-auto {
  text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
  display: block;
  text-indent: -9999px;
  width: 10px;
  height: 11px;
  outline: 0;
  background: url(images/controls.png) -86px -11px no-repeat;
  margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
  background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
  display: block;
  text-indent: -9999px;
  width: 9px;
  height: 11px;
  outline: 0;
  background: url(images/controls.png) -86px -44px no-repeat;
  margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
  background-position: -86px -33px;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
  text-align: left;
  width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
  right: 0;
  width: 35px;
}

.bx-wrapper .bx-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #666\9;
  background: rgba(80,80,80,0.75);
  width: 100%;
}

.bx-wrapper .bx-caption span {
  color: #fff;
  font-family: Arial;
  display: block;
  font-size: .85em;
  padding: 10px;
}

.c-btn--center {
  text-align: center;
}

.c-btn--col2 {
  text-align: center;
}

.c-btn--col2 .btn {
  width: 250px;
  margin: 5px 0;
}

.btn {
  width: 160px;
  padding: 10px 0;
  color: #373737;
  display: inline-block;
  text-align: center;
  position: relative;
  font-size: 14px;
  line-height: 1.2;
  letter-spacing: 1;
  transition: eaes 0.2s;
  box-sizing: border-box;
  text-decoration: none;
  transition: ease 0.3s;
}

.btn:visited {
  color: #373737;
}

.btn.btn--wide {
  padding: 18px 10px;
  font-size: 14px;
}

.btn.btn-en {
  font-weight: 500px;
}

.btn.btn--default {
  border: 1px solid #070e27;
  color: #070e27;
}

.btn.btn--default:after {
  color: #fff;
}

.btn.btn--default:hover {
  opacity: 1;
  background-color: #070e27;
  color: #fff;
}

.btn.btn--default:hover:after {
  color: #070e27;
}

.btn.btn--white {
  color: #373737;
  background-color: #fff;
}

.c-colum__img {
  width: 74.33333333333333%;
  margin-bottom: 20px;
}

.c-colum__txt {
  clear: both;
}

.title-min {
  font-family: "游明朝","Yu Mincho","游明朝体","YuMincho","ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HG明朝E",serif;
}

.about-title {
  margin-bottom: 20px;
  font-size: 34px;
  font-style: italic;
  line-height: 1;
  font-weight: lighter;
}

.colum-title {
  margin-bottom: 15px;
  font-size: 28px;
  font-style: italic;
  line-height: 1;
  font-weight: lighter;
}

.c-info {
  margin-top: 25px;
}

.c-info:first-child {
  margin-top: 0;
}

.c-info p {
  margin-bottom: 5px;
}

.c-info a {
  text-decoration: underline;
}

.c-info--inner {
  background-color: #fff;
  padding: 15px;
}

.info-title {
  margin-bottom: 5px;
  font-size: 18px;
  font-family: "游明朝","Yu Mincho","游明朝体","YuMincho","ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HG明朝E",serif;
}

.info-list {
  padding-left: 1.5em;
}

.info-list li {
  list-style: decimal;
  font-style: italic;
}

.info-list li p {
  font-style: normal;
}

.info-list--title {
  font-size: 14px;
}

.info-list__attentions li {
  margin: 5px 0;
  position: relative;
  padding-left: 1.5em;
}

.info-list__attentions li:before {
  content: "※";
  display: block;
  position: absolute;
  left: 0;
}

.info-list__attentions--mb {
  margin-bottom: 15px;
}

.info-list__attentions--noasterisk li {
  padding-left: 0;
}

.info-list__attentions--noasterisk li:before {
  display: none;
}

.list-bordered {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px dotted #f3f2f0;
}

.list-bordered:last-child {
  border: none;
  margin-bottom: 0;
  padding-bottom: 0;
}

.info-list-method {
  background-color: #f3f2f0;
  margin: 10px 0;
  padding: 10px;
}

.info-list-method>li {
  display: inline-block;
  margin-right: 10px;
  list-style: disc;
}

.progress {
  position: fixed;
  width: 100%;
  height: 100vh;
  z-index: 999;
}

.progress-complete .progress-shutter {
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  transition: -webkit-transform .75s ease;
  transition: transform .75s ease;
  transition: transform .75s ease, -webkit-transform .75s ease;
}

.progress-shutter {
  position: fixed;
  left: 0;
  width: 100%;
  height: 50%;
  background-color: #070e27;
  z-index: 101;
  transition: -webkit-transform .5s ease;
  transition: transform .5s ease;
  transition: transform .5s ease, -webkit-transform .5s ease;
}

.progress-top {
  top: 0;
  -webkit-transform-origin: top;
  transform-origin: top;
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
  opacity: 1;
}

.progress-bottom {
  bottom: 0;
  -webkit-transform-origin: bottom;
  transform-origin: bottom;
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
  opacity: 1;
}

.progress-bar {
  border-top: 1px solid #a0a0a0;
  position: absolute;
  top: 55%;
  width: 0%;
  z-index: 999;
}

.progress-title {
  width: 190px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 999;
}

.marker {
  background: linear-gradient(transparent 60%, #d8d5ce 60%);
}

.c-pagetop {
  position: fixed;
  bottom: 10px;
  right: 5px;
  z-index: 1;
  display: none;
}

.c-pagetop a {
  display: block;
  width: 40px;
  height: 40px;
  background: #fff;
  position: relative;
  line-height: 0;
  transition: all 0.2s ease;
  border: 1px solid #373737;
  border-radius: 5px;
  color: #373737;
}

.c-pagetop a:hover {
  opacity: 0.8;
}

.c-pagetop a i {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #373737;
  font-size: 20px;
}

.c-table__row>dt {
  padding: 15px;
  font-weight: bold;
}

.c-table__row>dd {
  padding: 15px;
}

.c-table.c-table__default {
  border-top: 2px solid #373737;
}

.c-table.c-table__default .c-table__row {
  border-bottom: 2px solid #373737;
}

.c-table.c-table__default .c-table__row>dt {
  border-bottom: 1px solid #626262;
}

.l-footer {
  background: #070e27;
  position: relative;
  padding: 10px 0;
  text-align: center;
  color: white;
}

.l-footer__copy small {
  font-size: 12px;
  color: #fff;
}

.gnav-btn {
  display: block;
  position: absolute;
  top: 20px;
  right: 10px;
  text-align: center;
}

.gnav-btn-container {
  position: relative;
  width: 36px;
  height: 24px;
}

.gnav-btn-container span {
  position: absolute;
  width: 100%;
  height: 3px;
  left: 0;
  display: block;
  background-color: #373737;
  transition: all .2s;
  border-radius: 10px;
}

.gnav-btn-container span:first-child {
  top: 0;
}

.gnav-btn-container span:nth-child(2) {
  top: 11px;
}

.gnav-btn-container span:nth-child(3) {
  bottom: 0;
}

.gnav-btn-container.close span:nth-of-type(1) {
  -webkit-transform: translateY(10px) rotate(-45deg);
  transform: translateY(10px) rotate(-45deg);
}

.gnav-btn-container.close span:nth-of-type(2) {
  left: 50%;
  opacity: 0;
  -webkit-animation: active-menu-bar02 .6s forwards;
  animation: active-menu-bar02 .6s forwards;
}

.gnav-btn-container.close span:nth-of-type(3) {
  -webkit-transform: translateY(-10px) rotate(45deg);
  transform: translateY(-10px) rotate(45deg);
}

.gnav-txt {
  font-size: 10px;
}

@-webkit-keyframes active-menu-bar02 {
  100% {
    height: 0;
  }
}

@keyframes active-menu-bar02 {
  100% {
    height: 0;
  }
}

.service .gnav-service:after {
  -webkit-transform: scaleX(0.9) !important;
  transform: scaleX(0.9) !important;
}

.company .gnav-company:after {
  -webkit-transform: scaleX(0.9) !important;
  transform: scaleX(0.9) !important;
}

.works .gnav-works:after {
  -webkit-transform: scaleX(0.9) !important;
  transform: scaleX(0.9) !important;
}

.contact .gnav-contact:after {
  -webkit-transform: scaleX(0.9) !important;
  transform: scaleX(0.9) !important;
}

.gnav-list {
  width: 100%;
  display: table;
  padding: 10px 0;
  background-color: #f3f2f0;
}

.gnav-list>li {
  width: 25%;
  position: relative;
  display: table-cell;
  text-align: center;
}

.gnav-list>li:before {
  width: 1px;
  height: 100%;
  content: "";
  display: block;
  background-color: #373737;
  position: absolute;
  top: 0;
  left: 0;
}

.gnav-list>li:first-child:before {
  display: none;
}

.gnav-list>li a {
  display: block;
  font-size: 12px;
  position: relative;
}

.gnav-list>li a:after {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #373737;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  transition: .3s;
}

.gnav-list>li a:hover {
  opacity: 1;
}

.gnav-list>li a:hover:after {
  -webkit-transform: scaleX(0.9);
  transform: scaleX(0.9);
}

.l-header .l-container {
  padding: 0;
}

.l-header__title {
  padding: 10px 0;
  text-align: center;
  line-height: 1;
}

.l-header__title a {
  display: inline-block;
}

.l-header__title img {
  width: 130px;
}

.l-wrapper {
  overflow: hidden;
  margin: 0 auto;
  position: relative;
}

.l-main {
  padding-top: 25px;
  font-family: "游明朝","Yu Mincho","游明朝体","YuMincho","ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HG明朝E",serif;
}

.index .l-main {
  padding-top: 0;
}

.l-container {
  margin: 0 auto;
  padding: 0 30px;
  position: relative;
}

.l-container:after {
  content: "";
  clear: both;
  display: block;
}

.alt-txt {
  display: none;
}

.frame {
  position: absolute;
  background-color: #fafce8;
  opacity: 0.9;
}

.frame-top {
  top: 0;
  left: 0;
  width: 100%;
  height: 15px;
}

.frame-bottom {
  bottom: 0;
  left: 0;
  width: 100%;
  height: 15px;
}

.frame-left {
  top: 0;
  left: 0;
  width: 15px;
  height: 100%;
}

.frame-right {
  top: 0;
  right: 0;
  width: 15px;
  height: 100%;
}

.bg-blur {
  background-color: rgba(0,0,0,0.1);
  padding: 15px;
}

.mainvisual {
  width: 100%;
  height: 96vh;
  background-image: url(../images/index/mv.jpg);
  background-position: center;
  background-size: cover;
  position: relative;
}

.mainvisual .l-container {
  width: 100%;
  height: 100vh;
}

.site-title {
  width: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  transition: opacity 0.7s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.mv-logo {
  fill: #f9f9f4;
}

.section-content__intro {
  background-color: #f9f9f4;
}

.section-content__intro p {
  margin-bottom: 15px;
  font-size: 14px;
  color: #070e27;
  line-height: 2;
}

.section-content__intro p.original-concept--name {
  margin-bottom: 0;
}

.sec-hearder {
  padding: 50px 0 0;
}

.sec-title {
  margin-bottom: 50px;
  text-align: center;
  font-family: "Helvetica","Helvetica Neue","Arial","Noto Sans JP",sans-serif;
  font-weight: 300;
  font-size: 26px;
  letter-spacing: 1.6px;
  color: #070e27;
}

.section-content__story .l-container {
  padding: 0;
}

.story-list li {
  margin-bottom: 50px;
  position: relative;
}

.story-list li:after {
  content: "";
  clear: both;
  display: block;
}

.story-list li:nth-child(odd) .story-list--txt {
  float: right;
}

.story-list li:nth-child(even) .story-list--pic {
  text-align: right;
}

.story-list li .story-list--pic img {
  width: 95%;
}

.story-list li .story-list--txt {
  position: relative;
  background-color: #fff;
  padding: 20px;
  width: 90%;
  margin-top: -80px;
  box-shadow: 1px 1px 5px #f3f3f3;
}

.story-list li .story-list--txt h3 {
  margin-bottom: 20px;
  font-size: 24px;
  font-family: "Helvetica","Helvetica Neue","Arial","Noto Sans JP",sans-serif;
  letter-spacing: 1.6px;
  font-weight: 300;
  color: #070e27;
}

.story-list li .story-list--txt h3 span {
  position: relative;
  display: block;
  font-weight: normal;
  font-size: 14px;
}

.story-list li .story-list--txt h3 span::before,
.story-list li .story-list--txt h3 span::after {
  position: relative;
  content: "";
  display: inline-block;
  width: 20px;
  height: 1px;
  background-color: #070e27;
  top: -4px;
}

.story-list li .story-list--txt h3 span::before {
  margin-right: 10px;
}

.story-list li .story-list--txt h3 span::after {
  margin-left: 10px;
}

.story-list li .story-list--txt p {
  margin-bottom: 10px;
  line-height: 2;
  color: #070e27;
  font-size: 14px;
}

.section-content__ending {
  background-image: url(../images/index/bg.jpg);
  background-size: cover;
  background-position: center;
}

.section-content__ending p {
  font-size: 14px;
  color: #070e27;
  line-height: 2;
}

.section-content__product {
  color: #070e27;
}

.section-content__product .l-container {
  padding: 0;
}

.section-content__product .item-list {
  max-width: 1200px;
  margin: 0 auto;
}

.section-content__product .item-list>li {
  margin-bottom: 80px;
}

.section-content__product .item-list>li .item-list__text {
  background-color: #fdfdfd;
  margin: -50px auto 0;
  position: relative;
  width: 90%;
  padding: 25px 10px;
  text-align: center;
  color: #070e27;
}

.section-content__product .item-list>li .item-list__title {
  margin-bottom: 5px;
  font-size: 18px;
}

.section-content__product .item-list>li .item-list__price {
  margin-bottom: 5px;
  font-size: 16px;
}

.section-content__product .item-list>li .item-reco {
  margin-bottom: 20px;
}

.section-content__product .item-list>li .item-reco span {
  display: inline-block;
  background-color: #480d10;
  color: #fff;
  padding: 5px 10px;
  font-size: 12px;
}

.section-content__product .item-list>li .item-list__color {
  margin-bottom: 20px;
}

.section-about {
  background-image: url(../images/index/bg_about.jpg);
}

.js-title-anime path,
.js-title-anime rect,
.js-title-anime circle {
  stroke: transparent;
  fill: transparent;
}

.product-description {
  margin-bottom: 50px;
  text-align: center;
}

.section-content {
  background-position: center;
  background-size: cover;
  position: relative;
}

.section-content .l-container {
  padding-top: 40px;
  padding-bottom: 40px;
}

.u-ta-l {
  text-align: left !important;
}

.u-ta-c {
  text-align: center !important;
}

.u-ta-r {
  text-align: right !important;
}

.u-ta-j {
  text-align: justify !important;
  -ms-text-justify: inter-ideograph !important;
  text-justify: inter-ideograph !important;
}

.u-bc-white {
  background-color: #FFF !important;
}

.u-bc-gray {
  background-color: #FFF !important;
}

.u-bc-gray-border {
  background-image: linear-gradient(-45deg, #fff 25%, #f3f2f0 25%, #f3f2f0 50%, #fff 50%, #fff 75%, #f3f2f0 75%, #f3f2f0);
  background-size: 12px 12px;
}

.u-bdr-t {
  border-top: 1px solid !important;
}

.u-bdr-b {
  border-bottom: 1px solid !important;
}

.u-bdr-l {
  border-left: 1px solid !important;
}

.u-bdr-r {
  border-right: 1px solid !important;
}

.u-bdr-n {
  border: none !important;
}

.u-c-black {
  color: #000 !important;
}

.u-c-white {
  color: white !important;
}

.u-c-red {
  color: #c00 !important;
}

.u-c-green {
  color: #00a496 !important;
}

.u-cs-a {
  cursor: auto;
}

.u-cs-p {
  cursor: pointer;
}

.u-sp-hide {
  display: none !important;
}

.u-sp-hide-b {
  display: none !important;
}

.u-d-i {
  display: inline !important;
}

.u-d-ib {
  display: inline-block !important;
}

.u-d-b {
  display: block !important;
}

.u-fs-8 {
  font-size: 8px !important;
}

.u-fs-9 {
  font-size: 9px !important;
}

.u-fs-10 {
  font-size: 10px !important;
}

.u-fs-11 {
  font-size: 11px !important;
}

.u-fs-12 {
  font-size: 12px !important;
}

.u-fs-13 {
  font-size: 13px !important;
}

.u-fs-14 {
  font-size: 14px !important;
}

.u-fs-15 {
  font-size: 15px !important;
}

.u-fs-16 {
  font-size: 16px !important;
}

.u-fs-17 {
  font-size: 17px !important;
}

.u-fs-18 {
  font-size: 18px !important;
}

.u-fs-19 {
  font-size: 19px !important;
}

.u-fs-20 {
  font-size: 20px !important;
}

.u-fs-21 {
  font-size: 21px !important;
}

.u-fs-22 {
  font-size: 22px !important;
}

.u-fs-23 {
  font-size: 23px !important;
}

.u-fs-24 {
  font-size: 24px !important;
}

.u-fs-25 {
  font-size: 25px !important;
}

.u-fs-26 {
  font-size: 26px !important;
}

.u-fs-27 {
  font-size: 27px !important;
}

.u-fs-28 {
  font-size: 28px !important;
}

.u-fs-29 {
  font-size: 29px !important;
}

.u-fs-30 {
  font-size: 30px !important;
}

.u-fs-31 {
  font-size: 31px !important;
}

.u-fs-32 {
  font-size: 32px !important;
}

.u-fs-33 {
  font-size: 33px !important;
}

.u-fs-34 {
  font-size: 34px !important;
}

.u-fs-35 {
  font-size: 35px !important;
}

.u-fs-36 {
  font-size: 36px !important;
}

.u-fs-37 {
  font-size: 37px !important;
}

.u-fs-38 {
  font-size: 38px !important;
}

.u-fs-39 {
  font-size: 39px !important;
}

.u-fs-40 {
  font-size: 40px !important;
}

.u-mt-0 {
  margin-top: 0px !important;
}

.u-mt-5 {
  margin-top: 5px !important;
}

.u-mt-10 {
  margin-top: 10px !important;
}

.u-mt-15 {
  margin-top: 15px !important;
}

.u-mt-20 {
  margin-top: 20px !important;
}

.u-mt-25 {
  margin-top: 25px !important;
}

.u-mt-30 {
  margin-top: 30px !important;
}

.u-mt-35 {
  margin-top: 35px !important;
}

.u-mt-40 {
  margin-top: 40px !important;
}

.u-mt-45 {
  margin-top: 45px !important;
}

.u-mt-50 {
  margin-top: 50px !important;
}

.u-mt-55 {
  margin-top: 55px !important;
}

.u-mt-60 {
  margin-top: 60px !important;
}

.u-mt-65 {
  margin-top: 65px !important;
}

.u-mt-70 {
  margin-top: 70px !important;
}

.u-mt-75 {
  margin-top: 75px !important;
}

.u-mt-80 {
  margin-top: 80px !important;
}

.u-mt-85 {
  margin-top: 85px !important;
}

.u-mt-90 {
  margin-top: 90px !important;
}

.u-mt-95 {
  margin-top: 95px !important;
}

.u-mt-100 {
  margin-top: 100px !important;
}

.u-mb-0 {
  margin-bottom: 0px !important;
}

.u-mb-5 {
  margin-bottom: 5px !important;
}

.u-mb-10 {
  margin-bottom: 10px !important;
}

.u-mb-15 {
  margin-bottom: 15px !important;
}

.u-mb-20 {
  margin-bottom: 20px !important;
}

.u-mb-25 {
  margin-bottom: 25px !important;
}

.u-mb-30 {
  margin-bottom: 30px !important;
}

.u-mb-35 {
  margin-bottom: 35px !important;
}

.u-mb-40 {
  margin-bottom: 40px !important;
}

.u-mb-45 {
  margin-bottom: 45px !important;
}

.u-mb-50 {
  margin-bottom: 50px !important;
}

.u-mb-55 {
  margin-bottom: 55px !important;
}

.u-mb-60 {
  margin-bottom: 60px !important;
}

.u-mb-65 {
  margin-bottom: 65px !important;
}

.u-mb-70 {
  margin-bottom: 70px !important;
}

.u-mb-75 {
  margin-bottom: 75px !important;
}

.u-mb-80 {
  margin-bottom: 80px !important;
}

.u-mb-85 {
  margin-bottom: 85px !important;
}

.u-mb-90 {
  margin-bottom: 90px !important;
}

.u-mb-95 {
  margin-bottom: 95px !important;
}

.u-mb-100 {
  margin-bottom: 100px !important;
}

.u-pt-0 {
  padding-top: 0px !important;
}

.u-pt-5 {
  padding-top: 5px !important;
}

.u-pt-10 {
  padding-top: 10px !important;
}

.u-pt-15 {
  padding-top: 15px !important;
}

.u-pt-20 {
  padding-top: 20px !important;
}

.u-pt-25 {
  padding-top: 25px !important;
}

.u-pt-30 {
  padding-top: 30px !important;
}

.u-pt-35 {
  padding-top: 35px !important;
}

.u-pt-40 {
  padding-top: 40px !important;
}

.u-pt-45 {
  padding-top: 45px !important;
}

.u-pt-50 {
  padding-top: 50px !important;
}

.u-pt-55 {
  padding-top: 55px !important;
}

.u-pt-60 {
  padding-top: 60px !important;
}

.u-pt-65 {
  padding-top: 65px !important;
}

.u-pt-70 {
  padding-top: 70px !important;
}

.u-pt-75 {
  padding-top: 75px !important;
}

.u-pt-80 {
  padding-top: 80px !important;
}

.u-pt-85 {
  padding-top: 85px !important;
}

.u-pt-90 {
  padding-top: 90px !important;
}

.u-pt-95 {
  padding-top: 95px !important;
}

.u-pt-100 {
  padding-top: 100px !important;
}

.u-pb-0 {
  padding-bottom: 0px !important;
}

.u-pb-5 {
  padding-bottom: 5px !important;
}

.u-pb-10 {
  padding-bottom: 10px !important;
}

.u-pb-15 {
  padding-bottom: 15px !important;
}

.u-pb-20 {
  padding-bottom: 20px !important;
}

.u-pb-25 {
  padding-bottom: 25px !important;
}

.u-pb-30 {
  padding-bottom: 30px !important;
}

.u-pb-35 {
  padding-bottom: 35px !important;
}

.u-pb-40 {
  padding-bottom: 40px !important;
}

.u-pb-45 {
  padding-bottom: 45px !important;
}

.u-pb-50 {
  padding-bottom: 50px !important;
}

.u-pb-55 {
  padding-bottom: 55px !important;
}

.u-pb-60 {
  padding-bottom: 60px !important;
}

.u-pb-65 {
  padding-bottom: 65px !important;
}

.u-pb-70 {
  padding-bottom: 70px !important;
}

.u-pb-75 {
  padding-bottom: 75px !important;
}

.u-pb-80 {
  padding-bottom: 80px !important;
}

.u-pb-85 {
  padding-bottom: 85px !important;
}

.u-pb-90 {
  padding-bottom: 90px !important;
}

.u-pb-95 {
  padding-bottom: 95px !important;
}

.u-pb-100 {
  padding-bottom: 100px !important;
}

.u-fs-o {
  font-style: oblique !important;
}

.u-td-u {
  text-decoration: underline !important;
}

.u-fw-n {
  font-weight: normal !important;
}

.u-fw-b {
  font-weight: bold !important;
}

@media screen and (min-width: 736px) {
  .flex-col__pc--2>li {
    width: 50%;
  }

  .flex-col__pc--4>li {
    width: 25%;
  }

  .flex-col_3>li {
    width: 33.3333%;
  }

  .flex-col_4>li {
    width: 25%;
  }

  .flex-col_5>li {
    width: 20%;
  }

  .link__arrow::after {
    margin-top: -4px;
  }

  .viewlinks {
    font-size: 16px;
  }

  button.btn-submit {
    margin-top: 30px;
  }

  input[type="text"],
  input[type="email"],
  input[type="url"],
  input[type="password"],
  input[type="search"],
  input[type="number"],
  input[type="tel"],
  input[type="range"],
  input[type="date"],
  input[type="month"],
  input[type="week"],
  input[type="time"],
  input[type="datetime"],
  input[type="datetime-local"],
  input[type="color"],
  textarea {
    padding: 10px;
  }

  .input__middle {
    width: 50% !important;
  }

  .c-form {
    display: table;
    width: 790px;
    margin: 0 auto;
  }

  .c-form .c-form-table__row {
    display: table-row;
    width: 100%;
  }

  .c-form .c-form-table__row>dt {
    display: table-cell;
    width: 200px;
    padding: 20px 15px;
    background-color: transparent;
    vertical-align: top;
  }

  .c-form .c-form-table__row>dd {
    display: table-cell;
  }

  .c-form__confirm dl {
    display: table;
    width: 790px;
    margin: 0 auto 20px;
  }

  .c-form__confirm dl>dt {
    padding: 5px 15px;
    width: 200px;
    display: table-cell;
    background-color: transparent;
    border-right: 2px solid #626262;
  }

  .c-form__confirm dl>dd {
    padding: 5px 20px;
    display: table-cell;
  }

  body,
  button,
  input,
  select,
  textarea {
    font-size: 15px;
    letter-spacing: 0.1em;
  }

  .c-btn--col2 .btn {
    display: inline-block;
    margin: 0 10px;
  }

  .btn {
    width: 200px;
    padding: 10px;
    font-size: 16px;
  }

  .btn.btn--wide {
    width: 280px;
    margin-top: 25px;
    padding: 25px;
    font-size: 20px;
  }

  .btn.btn--wide::after {
    font-size: 20px;
  }

  .c-colum__img {
    width: 50%;
    float: left;
    margin-bottom: 0;
  }

  .c-colum__txt {
    clear: none;
    width: 50%;
    float: right;
    margin-top: 20px;
  }

  .about-title {
    font-size: 50px;
  }

  .colum-title {
    margin-bottom: 30px;
    font-size: 35px;
  }

  .c-info p {
    margin-bottom: 5px;
  }

  .c-info--inner {
    padding: 20px 130px 20px 20px;
  }

  .info-list--title {
    font-size: 16px;
  }

  .c-pagetop {
    bottom: 40px;
  }

  .c-pagetop a {
    width: 68px;
    height: 68px;
  }

  .c-pagetop a i {
    font-size: 30px;
  }

  .c-table {
    width: 700px;
    margin: 0 auto;
    display: table;
    border-collapse: collapse;
  }

  .c-table__row {
    display: table-row;
  }

  .c-table__row>dt {
    display: table-cell;
    width: 180px;
    padding: 20px 0;
  }

  .c-table__row>dd {
    display: table-cell;
    padding: 20px;
  }

  .c-table.c-table__default {
    border-top: 1px solid #626262;
  }

  .c-table.c-table__default .c-table__row {
    display: table-row;
    border-bottom: 1px solid #626262;
  }

  .c-table.c-table__default .c-table__row:last-child>dt {
    border-bottom: 2px solid #373737;
  }

  .c-table.c-table__default .c-table__row>dt {
    border-top: 2px solid #373737;
    border-bottom: 1px solid #626262;
  }

  .c-table.c-table__default .c-table__row>dd {
    border-bottom: 1px solid #626262;
  }

  .l-footer {
    padding: 25px 0;
    font-size: 16px;
  }

  .l-footer__copy small {
    font-size: 14px;
  }

  .gnav-btn {
    top: 35px;
  }

  .gnav-btn-container {
    height: 26px;
  }

  .gnav-btn-container span {
    height: 4px;
  }

  .gnav-btn-container.close span:nth-of-type(3) {
    -webkit-transform: translateY(-12px) rotate(45deg);
    transform: translateY(-12px) rotate(45deg);
  }

  .gnav-txt {
    font-size: 12px;
  }

  .h-gnav {
    float: right;
    margin-top: 25px;
  }

  .gnav-list {
    width: auto;
    padding: 0;
    background-color: transparent;
  }

  .gnav-list>li {
    width: auto;
    display: block;
    float: left;
  }

  .gnav-list>li:before {
    display: none;
  }

  .gnav-list>li a {
    padding: 0 10px;
    font-size: 16px;
  }

  .l-header .l-container {
    padding: 10px;
  }

  .l-header__title {
    float: left;
  }

  .l-header__title img {
    width: 258px;
  }

  .l-main {
    padding-top: 50px;
  }

  .index .l-main {
    padding-top: 0;
  }

  .frame-top {
    height: 30px;
  }

  .frame-bottom {
    height: 30px;
  }

  .frame-left {
    width: 30px;
  }

  .frame-right {
    width: 30px;
  }

  .bg-blur {
    padding: 25px;
  }

  .site-title {
    width: 300px;
  }

  .section-content__intro p {
    font-size: 16px;
    text-align: center;
  }

  .sec-hearder {
    padding: 100px 0 0;
  }

  .sec-title {
    margin-bottom: 100px;
    font-size: 40px;
  }

  .story-list li {
    margin-bottom: 80px;
  }

  .story-list li:nth-child(odd) .story-list--txt {
    right: 0;
    left: auto;
  }

  .story-list li .story-list--txt {
    padding: 40px;
  }

  .story-list li .story-list--txt h3 {
    font-size: 32px;
  }

  .story-list li .story-list--txt p {
    font-size: 16px;
  }

  .section-content__ending p {
    font-size: 16px;
    text-align: center;
    line-height: 2.4;
  }

  .section-content__product .item-list {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .section-content__product .item-list>li {
    width: calc(50% - 50px);
    margin-bottom: 100px;
  }

  .section-content__product .item-list>li .item-list__title {
    margin-bottom: 10px;
    font-size: 20px;
  }

  .section-content__product .item-list>li .item-list__price {
    margin-bottom: 10px;
    font-size: 18px;
  }

  .section-content__product .item-list>li .item-list__color {
    margin-bottom: 40px;
    font-size: 14px;
  }

  .product-description {
    margin-bottom: 80px;
  }

  .section-content .l-container {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .u-bc-gray-border {
    background-size: 26px 26px;
  }

  .u-pc-hide {
    display: none !important;
  }

  .u-sp-hide {
    display: inline !important;
  }

  .u-sp-hide-b {
    display: block !important;
  }
}

@media screen and (min-width: 980px) {
  .bx-wrapper .bx-pager.bx-default-pager a {
    width: 10px;
    height: 10px;
  }

  .c-colum__img {
    width: 446px;
  }

  .c-colum__txt {
    clear: none;
    width: 490px;
    float: right;
    margin-top: 30px;
  }

  .l-wrapper {
    min-width: 1040px;
  }

  .l-container {
    padding: 0 20px;
    width: 90%;
    max-width: 1300px;
  }

  .mainvisual {
    background-size: cover;
    background-attachment: fixed;
  }

  .story-list li {
    margin-bottom: 100px;
  }

  .story-list li .story-list--pic img {
    width: 70%;
  }

  .story-list li .story-list--txt {
    width: 50%;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0;
    margin-top: 0;
    padding: 50px;
  }

  .section-content__product .item-list>li .item-list__text {
    padding: 50px;
  }

  .section-content .l-container {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}

@media screen and (max-width: 736px) {
  .flex-col_sp2>li {
    width: calc(50% - 10px);
  }
}

@media screen and (min-width: 736px) and (max-width: 980px) {
  .l-wrapper {
    width: 100%;
  }

  .l-container {
    width: 100%;
  }
}